@charset "UTF-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EEEEEE;
}
#wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 0px;
}

.dontshow {
	display: none;
}

header {
	height: 57px;
	width: 100%;
    //position: fixed;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: #FFFFFF;
	z-index: 6;
}
#slider {
    width: 100%;
	float: left;
	background-color: #DDDDDD;
}
#flaeche-article {
	width: 100%;
	height: auto;
	float: left;
	background-color: #DDDDDD;
}
#flaeche-article-white {
	background-color: #FFFFFF;
	width: 100%;
	height: auto;
	float: left;
}

#flaeche-article-white_link-karriere {
	background-color: #FFFFFF;
	width: 100%;
	max-width: 1180px;
	height: auto;
	float: left;
	display: ;
}

.flaeche-article-innen {
	padding-left: 50px;
	padding-right: 50px;
	margin-top: 0px;
	padding-top: 20px;
	padding-bottom: 50px;
	width: 0px;
}
article section {
	width: 100%;
	padding-top: 0px;
	margin-right: 0px;
	background-color: #eeeeee;
	margin-bottom: 25px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	height: auto;
}
article section-2spaltig {
	width: 525px;
	height: auto;
	padding-top: 0px;
	margin-right: 25px;
	background-color: #eeeeee;
	margin-bottom: 25px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
}
article section news {
	width: 525px;
	float: left;
	height: 320px;
	overflow-y: auto;
	padding-top: 0px;
	margin-right: 25px;
	background-image: url(../images/background_50-white.png);
}
#flaeche-article-news {
	width: 100%;
	float: left;
	height: auto;
	background-image: url(../images/background_news_1180x250px.jpg);
	background-size: cover;
}
#iframe-news {
	display: none
	
}
article  {
	float: left;
	width: 90%;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}

footer {
	width: 100%;
	height: auto;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #FFFFFF;
	float: left;
}

.footer-innen {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	height: auto;
	
}
.header-innen {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}
.header-logo {
	width: 150px;
	margin-left: 15px;
	margin-top: 0px;
    padding-top: 8px;
    padding-bottom: 13px;
}
nav  {
    position: fixed;
    top: 52px;
    width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: auto;
	max-width: 100%;
    color: #fff;
	padding-left: auto;
	padding-right: auto;
    curser: pointer;
    z-index: 9999;
}

nav ul {
	padding: 0px;
	list-style-type: none;
	color:#fff;
	background-color: #66cc00;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

nav ul a {
	color: #FFFFFF;
}

nav ul li a {
	text-decoration: none;
	color: #FFFFFF;
}

//nav ul li:hover ul {	/* ruft das Dropdown-Menü auf */
    display: block;
	right: 25px;
	top: 80px;
	width: auto;
	max-width: 100%;
}
  
//nav ul li {
	color: #ffffff;
}

nav ul li ul { 		/* zeigt das Dropdown-Menü */
}

nav ul li ul li {
    width: auto;
	background-color: #66cc00;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	height: auto;
	text-align: left;
	border-bottom: 1px solid #FFF;
	float: none;
	color: #fff;
}

nav ul li ul li:last-child {
	border-bottom: 0px solid #FFF;
}

nav ul li ul li a {
	font-size: auto;
}    

nav ul li ul li:hover a {
	color: #FFFFFF;
}

nav li a {
	display: block;
	color: #ffffff;
	
}

nav li:hover {
	background: rgba(00,00,00,0.1);	
}
//nav ul li:hover a {
	background-color: #66cc00;
	text-decoration: none;
	color: #FFFFFF;
}

nav ul li ul li a {
	font-size: 12px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	height: auto;
	background-color: undefined;
	width: auto;
	text-align: left;
	float: none;
}
//nav ul li ul li a:hover {
	color: #003399;
}

#icon-menue {
	curser: pointer;
	z-index: 7;
    position: fixed;
	width: auto;
	height: auto;
	top: 0px;
	right: 0px;
	background-color: #66cc00;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
}

#icon-buttons {
    curser: pointer;
	z-index: 7;
	width: 55px;
	height: 55px;
	min-height: 100%;
	max-width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	float: right;
}

#icon-location {
	float: left;
	background-color: #66cc00;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	max-width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#icon-location-desktop {
	display:none
}

#icon-language {
	float: left;
	background-color: #66cc00;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	max-width: 100%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#icon-language-desktop {
	display:none
}

#icon-tel {
	float: left;
	background-color: #66cc00;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	max-width: 100%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#icon-tel-desktop {
	display: none
        }

#icon-mail {
	float: left;
	background-color: #66cc00;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	max-width: 100%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#icon-mail-desktop {
	display: none
}
#icon-imprint {
	float: left;
	background-color: #66cc00;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	max-width: 100%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#icon-imprint-desktop {
	display: none
}

#icon-totop {
	float: left;
	background-color: #ff0000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	position: fixed;
	right: 25px;
	bottom: 25px;
	padding-top: 11px;
	width: auto;
	height: auto;
	
}
.sub_nav-innen   {
	width: 1180px;
	margin-left: auto;
	margin-right: auto;
}

.flaeche-article-text {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 0px;
	margin-top: 15px;
	overflow-y: auto;
}

.flaeche-article-text-news {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 0px;
	margin-top: 15px;
	overflow-y: auto;
}

.flaeche-article-text-news-kurz {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 0px;
	margin-top: 15px;
	overflow-y: auto;
}
.media-text {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-top: 10px;
	margin-top: 0px;
	height: 160px;
	overflow-y: auto;
}
.flaeche-referenz-text {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	margin-top: 0px;
	height: 170px;
}
.flaeche-article-text-gruen {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	margin-top: 0px;
	background-color: #66cc00;
}
.flaeche-article-text_no-color {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-top: 0px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
h2 {
	font-size: 16px;
	font-weight: normal;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 14px;
	text-transform: uppercase;
	margin-left: 0px;
	margin-right: 0px;
	color: #003399;
	margin-bottom: 10px;
	margin-top: 0px;
}
h5 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 50px;
	margin-left: 0px;
	margin-right: 0px;
}
h6 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 50px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #003399;
}
a:active {
	color: #666666;
}
.text_weiss {
	color: #FFFFFF;
}
#flaeche-article-news article section {
	width: 100%;
	background-image: url(../images/background_70-white.png);
	height: auto;
}

.flaeche.article.extra {
	margin-left: 825px;
	margin-top: -45px;
}
article section-news {
	background-image: url(../url);
}
.picture-sizer {
	width: 100%;
	height: 200px;
	background-size: cover;
	background-image: url(../images/techzeich_01.png);
}
#picture-galerie {
	float: left;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 0px;
	display: block;
}
#facebook {
	width: auto;
	height: auto;
	clear: both;
	float: none;
	position: fixed;
	top: 200px;
	left: auto;
	margin-right: 0px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	right: 0px;
	background-color: #66cc00;
	z-index: 6;
}
#mail {
	width: auto;
	height: auto;
	clear: both;
	float: none;
	position: fixed;
	top: 200px;
	left: auto;
	margin-right: 0px;
	padding: 10px;
	right: 0px;
	background-color: #66cc00;
	z-index: 6;
    display: none;
}
#info {
	width: auto;
	height: auto;
	clear: both;
	float: none;
	position: fixed;
	top: 320px;
	left: auto;
	margin-right: 0px;
	padding: 10px;
	right: 0px;
	background-color: #66cc00;
	display: block;
	z-index: 6;
    display: none;
}
#standort {
	width: auto;
	height: auto;
	clear: both;
	float: none;
	position: fixed;
	top: 260px;
	left: auto;
	margin-right: 0px;
	padding: 10px;
	right: 0px;
	background-color: #66cc00;
	z-index: 6;
    display: none;
}

#language {
	width: auto;
	height: auto;
	clear: both;
	float: none;
	position: fixed;
	top: 200px;
	left: auto;
	margin-right: 0px;
	padding: 10px;
	right: 0px;
	background-color: #66cc00;
	z-index: 6;
    display: none;
}

.side-anker-nav {
	right: 0px;
	position: fixed;
    display: none;
}

.side-anker-nav ul {
	background-color: #66cc00;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
}

.side-anker-nav ul li {
	list-style-type: none;
	float: left;
}
.side-anker-nav ul li a {
	width: auto;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	height: 50px;
	font-weight: bold;
	padding-top: 30px;
}
.side-anker-nav ul li:hover a {
	background-color: #003399;
}

.produktname_side-anker-nav {
	color: #ffffff;
	width: auto;
	padding-left: 20px;
	display: block;
	float: left;
	padding-right: 20px;
	font-size: 16px;
	height: 50px;
	padding-bottom: auto;
	padding-top: 25px;
}
#wrapper #flaeche-article #technische-daten {
	top: 80px;
	position: relative;
}
.sub_nav-innen_menue {
	float: left;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	border-right: 1px dashed #FFFFFF;
}

.flaeche-article-text-3spaltig {
	width: 80%;
	height: auto;
	float: left;
	padding-right: 15px;
	padding-left: 0px;
	padding-top: 0px;
	overflow-y: auto;
}
.form-text-3spaltig {
    width: 800px;
    float: left;
    padding-top: 0px;
    margin-bottom: 25px;
    text-align: justify;
}

.flaeche-article-text ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 15px;
	list-style-type: square;
}
.flaeche-article-text ul li {
	font-size: 14px;
	line-height: 24px;
}
p {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width: auto;
}
.article-image {
	padding-right: 15px;
	float: left;
}
.article-image-text {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	float: left;
	width: 95%;
}
.article-image-text ol li {
	list-style-position: outside;
	font-size: 14px;
}
#flaeche-article table {
	float: left;
}
.table-space {
	padding-right: 25px;
	float: left;
}
.picture-space {
	padding-right: 15px;
	float: left;
}
.section-zusammen {
	float: left;
	width: 100%;
}
.section-zusammen-1spaltig {
	float: left;
	width: 100%;
}

.slider600 {
	width: 1180px;
	height: 600px;
	float: left;
}
#produktmerkmale {
	top: 80px;
	position: static;
}
.flaeche-article-2spaltig {
	width: 525px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
}
.language {
	width: 60px;
	margin-right: 50px;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: auto;
	text-align: right;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
}
.language a {
	color: #CCCCCC;
}
.language a:hover {
	color: #003399;
}
.section-referenz-1sp {
	background-color: #eeeeee;
	height: 200px;
	width: 250px;
	margin-right: 25px;
	margin-bottom: 25px;
	float: left;
}
.section-referenz-1sp-gruen {
	background-color: #66cc00;
	width: 220px;
	margin-right: 25px;
	margin-bottom: 25px;
	float: left;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.section-referenz-2sp-gruen {
	background-color: #66cc00;
	height: 200px;
	width: 525px;
	margin-right: 25px;
	margin-bottom: 25px;
	float: left;
}
.section-referenz-2sp {
	background-color: #eeeeee;
	height: auto;
	width: 100%;
	margin-right: 25px;
	margin-bottom: 25px;
	float: left;
}
.article-section-news-2sp-2 {
	width: 100%;
	height: auto;
	margin-right: 25px;
	margin-bottom: 25px;
	float: left;
	background-color: #eeeeee;
}
.section-referenz-3sp {
	background-color: #eeeeee;
	height: 200px;
	width: 800px;
	margin-right: 25px;
	margin-bottom: 25px;
	float: left;
}
.section-referenz-4sp {
	background-color: #eeeeee;
	height: 200px;
	width: 1075px;
	margin-right: 25px;
	margin-bottom: 25px;
	float: left;
}
.referenz-logo {
	width: 100%;
	height: auto;
	margin-right: 25px;
    margin-bottom: 25px;
	background-color: #FFFFFF;
	float: left;
	text-align: center;
	max-height: 100%;
}
.referenz-text {
	width: auto;
	height: 135px;
	overflow-y: auto;
}
.referenz-text-extra ul {
	list-style-type: square;
	padding-left: 15px;
	margin-top: 0px;
}
.referenz-text-extra ul li {
	padding-left: 0px;
	padding-top: 0px;
}
.referenz-text-inhalt-1sp {
	width: 220px;
	float: left;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.referenz-text-inhalt-2sp {
	width: 495px;
	height: 170px;
	float: left;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.referenz-text-inhalt-3sp {
	width: 770px;
	height: 170px;
	float: left;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.referenz-text-extra {
	height: 50px;
	float: left;
	margin-right: 50px;
	margin-bottom: 15px;
	margin-top: 15px;
}
.referenz-bilder {
	margin-right: 50px;
	margin-bottom: 15px;
	margin-top: 15px;
	float: left;
}
.referenz-bilder-icon {
	margin-right: 15px;
	float: left;
}
.referenz-bilder-text {
	float: left;
}
.referenz-text-inhalt-1sp ul {
	list-style-type: square;
	margin-top: 0px;
	padding-left: 15px;
}
.line-white-4sp {
	margin-bottom: 25px;
	height: 2px;
	float: left;
	background-color: #fff;
	width: 100%;
}
.article-section-news {
	width: 100%;
	height: auto;
	margin-right: 25px;
	margin-bottom: 25px;
	float: left;
	background-color: #eeeeee;
}
.article-section-news-lang {
	width: 250px;
	height: 725px;
	margin-right: 25px;
	margin-bottom: 25px;
	float: left;
	background-color: #eeeeee;
}
.article-section-news-2sp {
	width: 100%;
	height: auto;
	margin-right: 25px;
	margin-bottom: 25px;
	float: left;
	background-color: #eeeeee;
}
.form-margin {
	margin-bottom: 25px;
}
.form-design {
    border: 1px solid #CCCCCC;
    width: 700px;
    height: 25px;
}
.form-design-nachricht {
    border: 1px solid #CCCCCC;
    width: 700px;
    height: 150px;
}
.form-margin label {
    width: 100px;
    display: block;
    float: left;
}
.txt-pflicht {
    margin-bottom: 10px;
    color: #CCCCCC;
}
.bottom-senden {
    text-align: center;
}
.flaeche-article-icon-center {
    text-align: center;
}
.flaeche-article-image {
	width: 100%;
	height: 100%;
	float: left;
	text-align: center;
	max-width: auto;
	
}
.table{
    float: left;
    width: 100%
}
.map{
    float: left;
    width: 100%;
    height: 400px;
}
.theme-headline-gruen{
    text-align: center;
    background-color: #66cc00;
	width: 100%;
	height: auto;
	float: left;
    padding-top: 20px;
    
}
#flaeche-article-white_dib {
	width: 90%;
	height: auto;
	padding: 15px;
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
	float: left;
	background-color: #ffffff;
}
